.page-template-credit-card-offers section#ListingPageSection .content-para h5 {
  font-weight: 600;
  text-transform: uppercase;
}
.page-template-credit-card-offers section#ListingPageSection .content-para h5.em-text {
  font-style: italic;
}
.page-template-credit-card-offers .wrap-bx-banks {
  flex-wrap: wrap;
}
@media (min-width: 1025px) {
  .page-template-credit-card-offers .offer-category.prop {
    margin-bottom: 2.6041666667vw !important;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  .page-template-credit-card-offers .offer-category.prop {
    margin-bottom: 2.6041666667vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  .page-template-credit-card-offers .offer-category.prop {
    margin-bottom: 30px;
  }
}
@media (max-width: 600px) {
  .page-template-credit-card-offers .offer-category.prop {
    margin-bottom: 30px;
  }
}

.offer-img {
  margin: auto;
}
@media (min-width: 1025px) {
  .offer-img {
    width: 20.8333333333vw;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  .offer-img {
    width: 20.8333333333vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  .offer-img {
    width: 280px;
  }
}
@media (max-width: 600px) {
  .offer-img {
    width: 200px;
  }
}
@media (min-width: 1025px) {
  .offer-img {
    height: 10.4166666667vw;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  .offer-img {
    height: 10.4166666667vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  .offer-img {
    height: 150px;
  }
}
@media (max-width: 600px) {
  .offer-img {
    height: 150px;
  }
}
@media screen and (max-width: 600px) {
  .offer-img {
    margin: auto;
  }
}
.offer-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media (min-width: 1025px) {
  section#timeCountdown {
    padding-bottom: 1.5625vw;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  section#timeCountdown {
    padding-bottom: 1.5625vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  section#timeCountdown {
    padding-bottom: 30px;
  }
}
@media (max-width: 600px) {
  section#timeCountdown {
    padding-bottom: 30px;
  }
}
section#timeCountdown div#countdown-label {
  background-color: #F5F1E9;
  padding: 20px;
  text-align: center;
}
@media (min-width: 1025px) {
  section#timeCountdown div#countdown-label {
    font-size: 1.0416666667vw;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  section#timeCountdown div#countdown-label {
    font-size: 1.0416666667vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  section#timeCountdown div#countdown-label {
    font-size: 16px;
  }
}
@media (max-width: 600px) {
  section#timeCountdown div#countdown-label {
    font-size: 16px;
  }
}
@media (min-width: 1025px) {
  section#timeCountdown div#countdown-label {
    line-height: 1.4583333333vw;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  section#timeCountdown div#countdown-label {
    line-height: 1.4583333333vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  section#timeCountdown div#countdown-label {
    line-height: 28px;
  }
}
@media (max-width: 600px) {
  section#timeCountdown div#countdown-label {
    line-height: 28px;
  }
}
section#timeCountdown .clock-container {
  background-color: #F5F1E9;
}
@media (min-width: 1025px) {
  section#timeCountdown .clock-container {
    padding: 1.0416666667vw;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  section#timeCountdown .clock-container {
    padding: 1.0416666667vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  section#timeCountdown .clock-container {
    padding: 10px;
  }
}
@media (max-width: 600px) {
  section#timeCountdown .clock-container {
    padding: 10px;
  }
}
section#timeCountdown .clock-container .clock-col {
  width: 23%;
  text-align: center;
}
section#timeCountdown .clock-container .clock-col .clock-timer {
  width: 100%;
  background-color: #fff;
  border-radius: 5px;
  text-align: center;
  padding: 20px;
  color: #000000;
  font-family: "Montserrat", sans-serif;
}
@media (min-width: 1025px) {
  section#timeCountdown .clock-container .clock-col .clock-timer {
    font-size: 1.875vw;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  section#timeCountdown .clock-container .clock-col .clock-timer {
    font-size: 1.875vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  section#timeCountdown .clock-container .clock-col .clock-timer {
    font-size: 25px;
  }
}
@media (max-width: 600px) {
  section#timeCountdown .clock-container .clock-col .clock-timer {
    font-size: 25px;
  }
}
@media (min-width: 1025px) {
  section#timeCountdown .clock-container .clock-col .clock-timer {
    line-height: 2.0833333333vw;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  section#timeCountdown .clock-container .clock-col .clock-timer {
    line-height: 2.0833333333vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  section#timeCountdown .clock-container .clock-col .clock-timer {
    line-height: 30px;
  }
}
@media (max-width: 600px) {
  section#timeCountdown .clock-container .clock-col .clock-timer {
    line-height: 30px;
  }
}
section#timeCountdown .clock-container .clock-col .clock-label {
  color: #000000;
  padding-top: 10px;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
}
@media (min-width: 1025px) {
  section#timeCountdown .clock-container .clock-col .clock-label {
    font-size: 0.6770833333vw;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  section#timeCountdown .clock-container .clock-col .clock-label {
    font-size: 0.6770833333vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  section#timeCountdown .clock-container .clock-col .clock-label {
    font-size: 13px;
  }
}
@media (max-width: 600px) {
  section#timeCountdown .clock-container .clock-col .clock-label {
    font-size: 13px;
  }
}
@media (min-width: 1025px) {
  section#timeCountdown .clock-container .clock-col .clock-label {
    line-height: 1.4583333333vw;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  section#timeCountdown .clock-container .clock-col .clock-label {
    line-height: 1.4583333333vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  section#timeCountdown .clock-container .clock-col .clock-label {
    line-height: 28px;
  }
}
@media (max-width: 600px) {
  section#timeCountdown .clock-container .clock-col .clock-label {
    line-height: 28px;
  }
}
section#timeCountdown .clock-container .clock-col .clock-seconds.clock-timer {
  background-color: #fff !important;
  color: #000000 !important;
}
section#timeCountdown .bg-white-bx {
  text-transform: uppercase;
  color: #000000;
}

section#termsconditions .content-para h4 {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: #000000;
  text-align: left !important;
}
@media (min-width: 1025px) {
  section#termsconditions .content-para h4 {
    font-size: 1.4583333333vw;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  section#termsconditions .content-para h4 {
    font-size: 1.4583333333vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  section#termsconditions .content-para h4 {
    font-size: 22px;
  }
}
@media (max-width: 600px) {
  section#termsconditions .content-para h4 {
    font-size: 22px;
  }
}
@media (min-width: 1025px) {
  section#termsconditions .content-para h4 {
    line-height: 2.0833333333vw;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  section#termsconditions .content-para h4 {
    line-height: 2.0833333333vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  section#termsconditions .content-para h4 {
    line-height: 32px;
  }
}
@media (max-width: 600px) {
  section#termsconditions .content-para h4 {
    line-height: 32px;
  }
}
@media (min-width: 1025px) {
  section#termsconditions .content-para h4 {
    padding-bottom: 1.5625vw;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  section#termsconditions .content-para h4 {
    padding-bottom: 1.5625vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  section#termsconditions .content-para h4 {
    padding-bottom: 20px;
  }
}
@media (max-width: 600px) {
  section#termsconditions .content-para h4 {
    padding-bottom: 20px;
  }
}
@media (min-width: 1025px) {
  section#termsconditions .content-para h4 {
    padding-top: 1.5625vw;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  section#termsconditions .content-para h4 {
    padding-top: 1.5625vw;
  }
}
@media (min-width: 600px) and (max-width: 1025px) {
  section#termsconditions .content-para h4 {
    padding-top: 20px;
  }
}
@media (max-width: 600px) {
  section#termsconditions .content-para h4 {
    padding-top: 20px;
  }
}
section#termsconditions .content-para ul li {
  text-align: left !important;
}